body {
	text-align: center;
}

section {
	display: inline-block;
	width : 80%;
	max-width: 600px;
	vertical-align: top;
}

.informations, .upcoming-events {
    text-align: left;
    margin: 0 auto;
    padding: 20px;
}
 
.info {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 15px;
}
.info > p {
    padding: 0px;
    margin: 0px;
	margin-top: 10px;
}

.info h3 {
    margin-top: 0;
}
 
.event, .event-past {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 15px;
}

.event h3 {
    margin-top: 0;
}

.event > p {
    padding: 3px;
    margin: 3px;
}
 
.event-place {
  	  color: #FF7701;
	font-weight:bold;
text-align: center;
font-size: 1.5em;

}

.event-adress-drome, .event-adress-isere{
    color: #777;
}

.event-link-drome, .event-link-isere {
    display: inline-block;
    background-color: #007BFF;
    color: white;
    padding: 7px 15px;
    text-decoration: none;
    border-radius: 5px;
}

.event-link-drome:hover, .event-link-isere:hover {
    background-color: #0056b3;
}

.drome { color: #007BFF; }
.event-adress-drome > strong { color: #007BFF; }
.event-link-drome { background-color: #007BFF; }

.isere { color: #00c5d6; }
.event-adress-isere > strong { color: #00acbe; }
.event-link-isere { background-color: #00c5d6; } 

#logo{ width:200px; display:block; margin: 20px auto 20px auto; }
#stand{ width:200px; display:block; margin: 20px auto 20px auto; }

.event-past, .event-past > * {
    color:#888888;
	font-style: italic;
}

.event-past > .event-link-isere, .event-past > .event-link-drome {
    color:#DDDDDD;
}
